Split estimated time one for each trackers
2015-11-09 18:40 - Alessandro Zucchi

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

Hi all,
for planning purpose | need to split the field "Estimated time" one for each "Trackers".

In this way | can require to analyst, developer and tester their estimated values and can do time tracking on this value.

History

#1 - 2015-12-08 08:29 - Toshi MARUYAMA

- Category changed from Time tracking to Issues

#2 - 2015-12-08 08:30 - Toshi MARUYAMA

- Subject changed from Split estimated time to Split estimated time one for each trackers
